load data
truncate
into table CRST_MTL_SYSTEM_ITEMS_TL
fields terminated by "	"
trailing nullcols 
( 
  INVENTORY_ITEM_ID  ,
  ORGANIZATION_ID    ,
  LANGUAGE           ,
  SOURCE_LANG        ,
  DESCRIPTION        ,
  LAST_UPDATE_DATE   Date "YYYYMMDD HH24:MI:SS",
  LAST_UPDATED_BY    ,
  CREATION_DATE      Date "YYYYMMDD HH24:MI:SS",
  CREATED_BY         ,
  LAST_UPDATE_LOGIN  ,
  LONG_DESCRIPTION 
)